Subject: [gaia] Why We Need Universal Basic Internet (UBI) Now

From: Steve Song <[email-masked]>
Date: Sat, 9 Dec 2017 11:16:06 -0400

Hi all,

A new post In an on-going campaign for generic, basic-rate, zero-rating of
mobile Internet.

https://manypossibilities.net/2017/12/why-we-need-universal-basic-internet-now/

Now backed with more research and a catchy new name.... UBI.  Tell your
friends. :)

Cheers... Steve Song